@charset "UTF-8";

html {
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  word-break: break-all;
}

body {
  transition: 1.4s;
  font-family: "Noto Sans JP", sans-serif;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

a {
  color: unset;
  text-decoration: none;
}

li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
div,
span {
  font-size: 100%;
  letter-spacing: 0.08em;
  line-height: 1.6;
}

img {
  vertical-align: bottom;
}

.flex {
  display: flex;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.loading {
  opacity: 0;
}

.scroll {
  transform: translateY(30px);
  opacity: 0;
  visibility: hidden;
  transition: transform 2s, opacity 2s, visibility 2s;
}

.fadein {
  transform: translateX(0);
  opacity: 2;
  visibility: visible;
}

/**  PC 共通
****************************************************************************/
.contents-wrap {
  width: 90%;
  margin: 0 auto;
  max-width: 1200px;

  & .slick-list {
    width: 90%;
    margin: 0 auto;
  }
}

/* .floating-btn {
  position: fixed;
  bottom: 5%;
  right: 20px;
  width: 90px;
  z-index: 9999;
}
.floating-btn img {
  width: 100%;
  margin-bottom: 10px;
} */

p.sec-title_en {
  font-size: 16px;
  font-weight: bold;
}

h2.sec-title_jp {
  font-size: 26px;
  font-weight: bold;
  margin-top: 12px;
}

h2.sec-title_jp-en {
  font-size: 26px;
  font-weight: bold;
  margin-top: 12px;
}

p.sec-top_message {
  margin-top: 40px;
  font-size: 16px;
  margin-bottom: 60px;
}

p.sec-top_message-en {
  margin-top: 40px;
  font-size: 16px;
  margin-bottom: 60px;
  word-break: break-word;
}

.readmore-btn {
  width: 330px;
  height: 60px;
  border: solid 1px #fff;
  position: relative;
}

.readmore-btn-en {
  width: 260px;
  height: 60px;
  border: solid 1px #fff;
  position: relative;
}

.readmore-btn::before {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  right: 30px;
  transition: 0.3s;
}

.readmore-btn-en::before {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  right: 30px;
  transition: 0.3s;
}

.readmore-btn a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 60px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  padding-left: 30px;
  padding-right: 30px;
}

.readmore-btn-en a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 60px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  padding-left: 30px;
}

.readmore-btn:hover::before {
  right: 20px;
}

.readmore-btn-en:hover::before {
  right: 20px;
}

.page-top_header {
  width: 100%;
  height: 545px;
  margin: 10px auto 0;
  position: relative;
}

.page-top_header::before {
  content: "";
  display: block;
  width: calc(100% - 80px);
  height: 100%;
  background-image: url(../images/mv.jpg);
  background-position: center center;
  background-size: cover;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.page-start {
  margin-top: 110px;
}

h1.page-top_title {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  font-size: 34px;
  font-weight: bold;
  color: #284C99;
}

h1.page-top_title span {
  font-size: 16px;
  margin-top: 10px;
}

div.page-top_title {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  font-weight: bold;
  color: #204695;
  width: calc(100% - 200px);

  & h1 {
    font-size: 50px;
  }

  & .line {
    height: 2px;
    background-color: #204695;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 308px;
  }

  & p {
    font-size: 22px;
    max-width: 919px;
    word-break: break-word;
    letter-spacing: 0;
  }

}

/** btn contact **/

.fixed-btn {
  position: fixed;
  right: 35px;
  bottom: 31px;
  display: flex;
  flex-direction: column;
  gap: 7px;
  z-index: 100001;
}

ul.breadcrumbs {
  margin-top: 10px;
  gap: 6px;
}

ul.breadcrumbs li {
  font-size: 12px;
}

/**  ヘッダー
****************************************************************************/
.header-container {
  width: calc(100% - 80px);
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding-top: 16px;
}

.main-logo {
  max-width: 173px;
  z-index: 9999;
}

.main-logo img {
  width: 65px;
}

ul.nav-menu_list {
  gap: 30px;
  align-items: center;
}

ul.nav-menu_list li.language-change {
  font-size: 12px;
}

ul.nav-menu_list li.language-change span {
  margin-right: 5px;
}

ul.nav-menu_list li.language-change span.jp,
ul.nav-menu_list li.language-change span.en {
  cursor: pointer;
}

ul.nav-menu_list li.language-change a {
  margin-right: 5px;
}

ul.nav-menu_list li.language-change a.jp,
ul.nav-menu_list li.language-change a.en {
  cursor: pointer;
}

ul.nav-menu_list li.nav-menu a {
  font-size: 14px;
  font-weight: bold;
}

ul.nav-menu_list li.nav-menu a.nav-menu-header {
  font-size: 16px !important;
  font-weight: 700 !important;
  line-height: 23.17px !important;
}

ul.nav-menu_list li.nav-menu_contact {
  width: 160px;
  height: 50px;
  background-color: #284C99;
  line-height: 50px;
  text-align: center;
}

ul.nav-menu_list li.nav-menu_contact a {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  display: block;
  width: 100%;
  height: 100%;
}

ul.nav-menu_list li.nav-menu_contact a.nav-menu-header {
  font-size: 16px;
  font-weight: 700;
  line-height: 23.17px;
  color: #fff;
  display: contents;
}

ul.sub-menu_list {
  width: 700px;
  position: absolute;
  top: 84px;
  right: 40px;
  background-color: #284C99;
  flex-wrap: wrap;
  padding: 25px;
  gap: 18px;
  z-index: 9995;
  opacity: 0;
}

ul.sub-menu_list li {
  color: #fff;
  text-decoration: underline;
  font-size: 14px;
}

li.sub-menu {
  color: #fff;
  font-size: 16px;
}

li.sub-menu a {
  text-decoration: underline;
}

li.sub-menu a.sub-menu-header {
  font-family: "inter" !important;
  font-size: 12px;
  font-weight: 400;
  line-height: 14.52px;
  text-decoration: underline;
}

#subMenuList {
  position: relative;
}

#subMenuList::before {
  content: "";
  display: block;
  width: 100%;
  height: 120px;
  position: absolute;
  bottom: -100px;
  left: 0;
}

/**  お問い合わせ
****************************************************************************/

.contents-wrap-contact {
  display: flex;
  justify-content: center;
}

section.contact-sec {
  padding: 70px;
  margin-top: 120px;
  border-radius: 15px;
  max-width: 1200px;
}

.contact-top_wrap {
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;
}

.contact-form {
  margin-top: 50px;
}

.contact-form_wrap {
  justify-content: flex-start;
  gap: 90px;
  row-gap: 20px;
  flex-wrap: wrap;
}

.contact-input_area {
  max-width: 350px;
  width: 100%;
}

.contact-input {
  margin-bottom: 20px;
}

.contact-head {
  margin-bottom: 10px;
  font-size: 16px;
}

.contact-head span {
  width: 40px;
  text-align: center;
  margin-left: 10px;
  font-size: 12px;
}

input[type=text],
input[type=tel],
input[type=email] {
  width: 350px;
  height: 40px;
  padding: 6px;
  font-size: 14px;
  border: none;
  background-color: #fff;
}

textarea {
  width: 420px;
  height: 230px;
  padding: 6px;
  font-size: 14px;
  border: none;
  background-color: #fff;
  resize: none;
}

.contact-submit_area {
  margin: 30px auto 0;
}

input[type=submit] {
  width: 280px;
  height: 60px;
  border: solid 1px #fff;
  background-color: #284C99;
  line-height: 50px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}

/**  フッター
****************************************************************************/
#footer {
  margin-top: 120px;
  background-color: #262626;
  padding: 80px 0 30px;
}

.footer-container {
  justify-content: space-between;
  gap: 80px;
  row-gap: 25px;
  flex-wrap: wrap;
}

ul.footer-link_list {
  max-width: 340px;
}

li.footer-link_head {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 30px;
}

li.footer-link_text {
  font-size: 14px;
  color: #fff;
  padding-bottom: 10px;
  font-weight: normal;
}

li.footer-link_text a {
  border-bottom: dotted 1px #fff;
}

.footer-link_icon {
  width: 24px;
  gap: 10px;
}

.footer-link_icon img {
  width: 24px;
}

p.copyright {
  margin-top: 40px;
  font-size: 12px;
}

p.contact-top_message {
  width: 615px;
  word-break: break-word;
}

/**  SP 共通
****************************************************************************/
/**      PC　以上      **/
@media screen and (min-width: 1201px) {
  .sp_part {
    display: none;
  }
}

/**      Tab　以上      **/
@media screen and (min-width: 781px) {
  .sp_part {
    display: none;
  }

  .main-logo {
    max-width: fit-content !important;
  }
}

/**      Tab　以下      **/
@media screen and (max-width: 780px) {
  .pc_part {
    display: none;
  }

  .main-logo {
    padding-top: 15px;
  }

  .floating-btn {
    display: none;
  }

  p.sec-title_en {
    font-size: 12px;
  }

  h2.sec-title_jp {
    font-size: 20px;
  }

  h2.sec-title_jp-en {
    font-size: 18px;
  }

  p.sec-top_message {
    margin-top: 30px;
    font-size: 14px;
    margin-bottom: 60px;
  }

  p.sec-top_message-en {
    margin-top: 30px;
    font-size: 14px;
    margin-bottom: 60px;
  }

  .readmore-btn {
    width: 157px;
    height: 60px;
  }

  .readmore-btn::before {
    width: 26px;
  }

  .readmore-btn-en {
    width: 260px;
    height: 60px;
  }

  .readmore-btn a {
    font-size: 14px;
  }

  .page-top_header {
    width: 90%;
    height: 280px;
    margin: -35px auto 0;
    position: relative;
  }

  .page-top_header::before {
    width: 100%;
    height: 100%;
  }

  .page-start {
    margin-top: 110px;
  }

  h1.page-top_title {
    font-size: 24px;
  }

  h1.page-top_title span {
    font-size: 14px;
  }

  /**  ヘッダー
  ****************************************************************************/
  .menu-icon {
    width: 60px;
    height: 60px;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999;
    padding: 10px;
    background-color: #204695;
  }

  .menu-icon span {
    position: relative;
    width: 36px;
    height: 2px;
    background-color: #fff;
    transition: 0.4s;
  }

  .menu-icon span:first-child {
    top: 20px;
    left: 12px;
    position: absolute;
  }

  .menu-icon span:nth-child(2) {
    top: 30px;
    left: 12px;
    position: absolute;
  }

  .menu-icon span:last-child {
    top: 40px;
    left: 12px;
    position: absolute;
  }

  .menu-icon_open span:first-child {
    top: 28px;
    transform: rotate(225deg);
  }

  .menu-icon_open span:nth-child(2) {
    top: 10px;
    left: 10px;
    opacity: 0;
  }

  .menu-icon_open span:last-child {
    top: 28px;
    transform: rotate(-225deg);
  }

  .nav-menu_list {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: -100%;
    background-color: #284C99;
    z-index: 9995;
    transition: 0.4s;
  }

  .menu-list_open {
    right: 0;
  }

  nav {
    width: 100%;
    height: 100%;
    position: relative;
  }

  ul.menu-list {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  ul.menu-list li {
    margin-right: 0px;
    text-align: center;
    margin-bottom: 40px;
  }

  .nav-menu_list {
    gap: 40px;
    align-items: center;
  }

  .nav-menu_list li {
    color: #fff;
  }

  .nav-menu_list li.nav-menu_contact {
    width: 160px;
    height: 50px;
    border: solid 1px #fff;
    line-height: 50px;
    text-align: center;
    color: #fff;
  }

  /**  お問い合わせ
  ****************************************************************************/
  section.contact-sec {
    padding: 18px;
    margin-top: 90px;
  }

  .contact-top_wrap {
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 30px;
  }

  p.contact-top_message {
    font-size: 14px;
  }

  .contact-form {
    margin-top: 40px;
  }

  .contact-form_wrap {
    justify-content: flex-start;
    gap: 90px;
    row-gap: 20px;
    flex-wrap: wrap;
  }

  .contact-input_area,
  .contact-message_area {
    max-width: 350px;
    width: 100%;
  }

  .contact-input {
    margin-bottom: 20px;
  }

  .contact-head {
    margin-bottom: 10px;
    font-size: 14px;
  }

  input[type=text],
  input[type=tel],
  input[type=email] {
    width: 100%;
    height: 30px;
  }

  textarea {
    width: 100%;
    height: 170px;
  }

  .contact-submit_area {
    margin: 30px auto 0;
  }

  input[type=submit] {
    width: 100%;
    height: 60px;
    border: solid 1px #fff;
    background-color: #284C99;
    line-height: 50px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
  }

  /**  フッター
  ****************************************************************************/
  #footer {
    margin-top: 70px;
    background-color: #262626;
    padding: 50px 20px;
  }

  .footer-container {
    justify-content: space-between;
    gap: 80px;
    row-gap: 25px;
    flex-wrap: wrap;
  }

  ul.footer-link_list {
    max-width: 340px;
  }

  li.footer-link_head {
    font-size: 16px;
  }

  li.footer-link_text {
    font-size: 14px;
  }

  p.copyright {
    margin-top: 30px;
    font-size: 10px;
  }

  .text-center-sp {
    text-align: center;
  }
}

/**      SP　以下      **/
@media screen and (max-width: 480px) {

  div.page-top_title {
    width: 90%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    top: unset;
    left: unset;
    transform: none;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;

    & h1 {
      font-size: 26px;
    }

    & .line {
      height: 2px;
      background-color: #204695;
      margin-top: 10px;
      margin-bottom: 10px;
      max-width: 142px;
    }

    & p {
      font-size: 14px;
      max-width: none;
      word-break: break-word;
      letter-spacing: 0;
    }

  }

  .slick-next {
    right: 15px !important;
    z-index: 9999;
  }

  .slick-prev {
    left: 15px !important;
    z-index: 9999;
  }

  .main-logo {
    max-width: 150px;
    background-color: #fff;
    padding: 0;
    height: 60px;
    max-width: 70px !important;

    & a {
      height: 100%;
      width: 100%;
      display: flex;
      align-items: center;
      padding: 5px;
    }
  }

  .fixed-btn {
    flex-direction: row;
    bottom: 11px;
    right: 12px;
  }
}